Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

OS compatibility details MDM 5.5 SP05

Hi All

we are planning to upgrade our MDM environment from MDM 5.5 SP03 to SP05.

Here is our OS details..

"Linux amuscinsela2i01 2.4.21-27.0.2.ELsmp #1 SMP Wed Jan 12 23:35:44 EST 2005 i686 i686 i386 GNU/Linux"

Could you please confirm the Compatibility of the OS with SP05.

Where can I find the above detail?

We are not using MDM Import Server & MDM Syndication Server

I had gone through Product Availability Matirx at https://service.sap.com/pam

But, they have not provided any product matirx for MDM server as such.

Please help.

Regards

Prakash A

Tags:
Former Member
Not what you were looking for? View more on this topic or Ask a question